#

Search | Home | Alpha | Brief | Topical | Hierarchical

pst-infixplot | Using pstricks plotting capacities with infix expressions rather than RPN
Plotting functions with pst-plot is very powerful but sometimes difficult to learn since the syntax of \psplot and \parametricplot requires some PostScript knowledge. The infix-RPN and pst-infixplot styles simplify the usage of pst-plot for the beginner, providing macro commands that convert natural mathematical expressions to PostScript syntax. The authors are Christophe Jorssen and Jean-Côme Charpentier.
License: lppl Updated: 2004-07-14

Copyright (c) 1986-2004 . This page was generated 2004-11-03 01:42:40.